uuid: 20257fad-1bdd-458c-8aea-50444948c168
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: euVSW3oB78GRcCeMlZ-2N1o2AGqEcp9V5ZIsdKkphZc
id: media.s03_standard
label: 'Size 03 standard 16:9'
targetEntityType: media
cache: true
